Bug 511729 - FTBFS perl-SVN-Simple-0.27-7.fc11
FTBFS perl-SVN-Simple-0.27-7.fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-SVN-Simple (Show other bugs)
12
All Linux
high Severity high
: ---
: ---
Assigned To: Ian Burrell
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-15 00:03 EDT by FTBFS
Modified: 2010-01-15 10:32 EST (History)
4 users (show)

See Also:
Fixed In Version: perl-SVN-Simple-0.27-10.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-15 10:32:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (115.60 KB, text/plain)
2009-07-15 00:03 EDT, FTBFS
no flags Details
build.log (5.46 KB, text/plain)
2009-07-15 00:03 EDT, FTBFS
no flags Details
mock.log (1.04 KB, text/plain)
2009-07-15 00:03 EDT, FTBFS
no flags Details
root.log (153.71 KB, text/plain)
2009-07-15 00:03 EDT, FTBFS
no flags Details
build.log (5.50 KB, text/plain)
2009-07-15 00:03 EDT, FTBFS
no flags Details
mock.log (991 bytes, text/plain)
2009-07-15 00:03 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-15 00:03:08 EDT
perl-SVN-Simple-0.27-7.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-15 00:03:11 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-15 00:03:14 EDT
Created attachment 353400 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-15 00:03:15 EDT
Created attachment 353401 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-15 00:03:16 EDT
Created attachment 353402 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-15 00:03:18 EDT
Created attachment 353403 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-15 00:03:19 EDT
Created attachment 353404 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-15 00:03:20 EDT
Created attachment 353405 [details]
mock.log

mock.log for x86_64
Comment 8 Matt Domsch 2009-10-22 15:34:17 EDT
http://koji.fedoraproject.org/koji/buildinfo?buildID=121504
failed in koji
Comment 9 Matt Domsch 2009-10-22 16:29:26 EDT
This package failed to build in Koji for Fedora 12, and at this point in the release cycle (Beta is out), we'll have to live with the F11 build of the package unless there is another bug in your package which would prevent the release of Fedora 12.

If your package is now obsolete and should be removed from Fedora 12 and future, please follow the End of Life instructions here:
https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life

If your package is not obsolete, and you wish it to remain in the distribution for Fedora 13, please update your package's devel branch in CVS so that it builds, build it in koji, and close this bug as "CLOSED RAWHIDE", including the link to the koji build that succeeded.  You can do this now, while final touches are being placed on Fedora 12 without affecting F12.

Shortly after F12 is out, but before the F13 Alpha release, all F12FTBFS-blocking bugs will be re-evaluated.  At that time, if progress has not been made to fix the package, it will be removed from the distribution for F13.
Comment 10 Bug Zapper 2009-11-16 05:58:02 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.